enabled_fonts:
  9: 'http://www.google.com/webfonts/family?family=Fira Sans&subset=latin-ext#700'
  10: 'http://www.google.com/webfonts/family?family=Fira Sans&subset=latin-ext#regular'
  13: 'http://www.google.com/webfonts/family?family=Fira Sans&subset=latin-ext#300'
  15: 'http://www.google.com/webfonts/family?family=Lato&subset=latin#regular'
  16: 'http://www.google.com/webfonts/family?family=Lato&subset=latin-ext#300'
  18: 'http://www.google.com/webfonts/family?family=Open Sans&subset=latin#300'
  19: 'http://www.google.com/webfonts/family?family=Open Sans&subset=latin-ext#regular'
  20: 'http://www.google.com/webfonts/family?family=Titillium Web&subset=latin-ext#regular'
  21: 'http://www.google.com/webfonts/family?family=Titillium Web&subset=latin-ext#600'
  22: 'http://www.google.com/webfonts/family?family=Titillium Web&subset=latin-ext#300'
  23: 'http://www.google.com/webfonts/family?family=Rubik&subset=latin-ext#300'
  24: 'http://www.google.com/webfonts/family?family=Rubik&subset=latin-ext#regular'
  25: 'http://www.google.com/webfonts/family?family=Rubik&subset=latin-ext#500'
  27: 'http://www.google.com/webfonts/family?family=Fira Sans&subset=latin-ext#500'
  28: 'local_fonts://fira_sans_book'
load_all_enabled_fonts: 1
_core:
  default_config_hash: r8uAx4mTBwCkgDFbdKCmhjgbb91BQ4HbWSYRKrlowMY
